Subject: [sfc] #9 (nsh): Remove Section 2.2

From: "sfc issue tracker" <[email-masked]>
Date: Tue, 28 Apr 2015 06:45:40 -0000

#9: Remove Section 2.2

 Replace this section with a reference to RFC7498.

-- 
-------------------------------------+-------------------------------------
 Reporter:                           |      Owner:  draft-ietf-sfc-
  [email-masked]       |  [email-masked]
     Type:  enhancement              |     Status:  new
 Priority:  minor                    |  Milestone:
Component:  nsh                      |    Version:
 Severity:  -                        |   Keywords:
-------------------------------------+-------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/sfc/trac/ticket/9>
sfc <http://tools.ietf.org/sfc/>